Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1878787 - fix flaky unit test
Summary: fix flaky unit test
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.4.z
Assignee: Dan Winship
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1878788
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-14 14:12 UTC by OpenShift BugZilla Robot
Modified: 2020-10-28 08:12 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-28 08:11:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift sdn pull 197 0 None closed Bug 1878787: vxlan_monitor_test: fix flake 2020-10-05 13:50:59 UTC
Red Hat Product Errata RHBA-2020:4224 0 None None None 2020-10-28 08:12:27 UTC

Description OpenShift BugZilla Robot 2020-09-14 14:12:56 UTC
+++ This bug was initially created as a clone of Bug #1878731 +++

The fix for bug 1824203 updated a unit test in a way that made it flaky

Comment 1 Dan Winship 2020-10-02 12:47:02 UTC
might have missed cherry-pick-approved this cycle due to an unrelated bug, but is now ready to go

Comment 3 zhaozhanqi 2020-10-09 06:34:20 UTC
Verified this bug

Comment 6 errata-xmlrpc 2020-10-28 08:11:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.4.29 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4224


Note You need to log in before you can comment on or make changes to this bug.